* html #logo a {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/wflogo.png", sizingMethod="crop");
}

html {
    background-image: none;
    background-color: transparent;
}

#logo {
    background-image: none;
    background-color: transparent;
}

#container, html.embed {
    background-color: transparent;
}

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
    background: transparent;
    border: 1px solid #666666;
    border-bottom: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
}

.safari .wufoo input.file {
    background: none;
    border: none;
}

.wufoo li.focused {
    background-color: #fff8dc !important;
}

.wufoo .instruct {
    background-color: #f5f5f5;
}

.redesigned-theme-2018 .wufoo .user-instructions small,.redesigned-theme-2018 .wufoo .user-instructions:focus::after,.redesigned-theme-2018 .wufoo .user-instructions:hover::after {
    background-color: #f5f5f5;
}

#container {
    border: 1px solid #eeeeee;
}

.redesigned-theme-2018#container {
    border: 1px solid #eeeeee;
}

.wufoo .info,.wufoo .paging-context {
    border-bottom: 1px dotted #cccccc;
}

.wufoo .section h3,.wufoo .captcha,#payment .paging-context {
    border-top: 1px dotted #cccccc;
}

.redesigned-theme-2018 .wufoo .info,.redesigned-theme-2018 .wufoo .paging-context {
    border-bottom: 1px solid #eeeeee;
}

.redesigned-theme-2018 .wufoo .section h3,.redesigned-theme-2018 .wufoo .captcha,.redesigned-theme-2018 #payment .paging-context {
    border-top: 1px dotted #cccccc;
}

.wufoo .instruct {
    border: 1px solid #eeeeee;
}

.redesigned-theme-2018 .wufoo .user-instructions small {
    border: 1px solid #eeeeee;
}

.redesigned-theme-2018 .wufoo .floatInstructionRight:hover::before,.redesigned-theme-2018 .wufoo .floatInstructionRight:focus::before,.redesigned-theme-2018 .wufoo .floatInstructionRight:hover::after,.redesigned-theme-2018 .wufoo .floatInstructionRight:focus::after {
    border-left: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
}

.redesigned-theme-2018 .wufoo .floatInstructionLeft:hover::before,.redesigned-theme-2018 .wufoo .floatInstructionLeft:focus::before,.redesigned-theme-2018 .wufoo .floatInstructionLeft:hover::after,.redesigned-theme-2018 .wufoo .floatInstructionLeft:focus::after {
    border-right: 1px solid #eeeeee;
    border-top: 1px solid #eeeeee;
}

.fixed .info {
    border-bottom: none;
}

.wufoo li.section.scrollText {
    border-color: #dedede;
}

.wufoo .info h2 {
    font-size: 140% !important;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #000000 !important;
}

.redesigned-theme-2018 .wufoo .info h2 * {
    font-family: Arial;
}

.redesigned-theme-2018 .wufoo .info h2 {
    color: #282828 !important;
}

.redesigned-theme-2018 .wufoo .info h2 {
    font-weight: 300 !important;
}

.wufoo .info div {
    font-size: 85% !important;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #444444 !important;
}

.redesigned-theme-2018 .wufoo .info div * {
    font-family: Arial;
}

.redesigned-theme-2018 .info div {
    color: #282828 !important;
}

.redesigned-theme-2018 .info div {
    font-weight: 300 !important;
}

.wufoo .section h3 {
    font-size: 110% !important;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #000000 !important;
}

.redesigned-theme-2018 .wufoo .section h3 * {
    font-family: Arial;
}

.redesigned-theme-2018 .wufoo .section h3 {
    font-size: 26px !important;
}

.redesigned-theme-2018 .wufoo .section h3 {
    color: #282828 !important;
}

.redesigned-theme-2018 .wufoo .section h3 {
    font-weight: 300 !important;
}

.wufoo .section div {
    font-size: 85% !important;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #444444 !important;
}

.redesigned-theme-2018 .wufoo .section div * {
    font-family: Arial;
}

.redesigned-theme-2018 .wufoo .section div {
    font-size: 18px !important;
}

.redesigned-theme-2018 .wufoo .section div {
    color: #282828 !important;
}

.redesigned-theme-2018 .wufoo .section div {
    font-weight: 300 !important;
}

.wufoo label.desc, .wufoo legend.desc, .likert caption {
    font-size: 95% !important;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #444444 !important;
}

.redesigned-theme-2018 .wufoo li.paging-context b *,.redesigned-theme-2018 .wufoo li .wufoo-dropdown *,.redesigned-theme-2018 .wufoo label.choice *,.redesigned-theme-2018 .wufoo label.desc *,.redesigned-theme-2018 .wufoo legend.desc *,.redesigned-theme-2018 .likert thead td *,.redesigned-theme-2018 .likert tbody label *,.redesigned-theme-2018 .likert caption * {
    font-family: Arial;
}

.redesigned-theme-2018 .wufoo label.desc,.redesigned-theme-2018 .wufoo legend.desc,.redesigned-theme-2018 .likert caption {
    font-size: 18px !important;
}

.redesigned-theme-2018 .wufoo label.desc,.redesigned-theme-2018 .wufoo legend.desc,.redesigned-theme-2018 .likert caption {
    color: #282828 !important;
}

.wufoo label.choice {
    font-size: 100% !important;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #444444 !important;
}

.redesigned-theme-2018 .wufoo li span:not(.star) {
    font-size: 18px !important;
}

.redesigned-theme-2018 .wufoo li div span.choice__text {
    font-size: 15px !important;
}

.redesigned-theme-2018 .wufoo li span,.redesigned-theme-2018 .wufoo li span label,.redesigned-theme-2018 .wufoo li div span.choice__text,.redesigned-theme-2018 .wufoo ul li span.symbol.redesigned-theme-2018 li div span.choice__qty,.redesigned-theme-2018 li div span.choice__qty span,.redesigned-theme-2018 .wufoo li.focused span {
    color: #7f8189;
}

.redesigned-theme-2018 .wufoo label.desc,.redesigned-theme-2018 .wufoo legend.desc,.redesigned-theme-2018 .likert caption {
    color: #434A54;
}

.redesigned-theme-2018 .wufoo li .wufoo-dropdown-menu {
    color: #212121;
}

.wufoo input.text,.wufoo textarea.textarea,.wufoo input.file,.wufoo select.select,.wufoo li .wufoo-dropdown span {
    font-style: normal;
    font-weight: normal;
    color: #333333 !important;
    font-size: 100% !important;
}

.redesigned-theme-2018 .wufoo input.text,.redesigned-theme-2018 .wufoo textarea.textarea,.redesigned-theme-2018 .wufoo textarea.textarea::placeholder,.redesigned-theme-2018 .wufoo input.file,.redesigned-theme-2018 .wufoo select.select,.redesigned-theme-2018 .wufoo li .wufoo-dropdown span {
    font-size: 15px !important;
}

.redesigned-theme-2018 .wufoo input.text,.redesigned-theme-2018 .wufoo textarea.textarea,.redesigned-theme-2018 .wufoo input.file,.redesigned-theme-2018 .wufoo select.select,.redesigned-theme-2018 .wufoo li .wufoo-dropdown span {
    color: #212121 !important;
}

.redesigned-theme-2018 .wufoo input.text,.redesigned-theme-2018 .wufoo textarea.textarea,.redesigned-theme-2018 .wufoo input.file,.redesigned-theme-2018 .wufoo select.select,.redesigned-theme-2018 .wufoo li .wufoo-dropdown span {
    font-weight: 300 !important;
}

{
    * Custom Fonts Break Dropdown Selection in IE *}

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file {
    font-family: Arial;
}

.redesigned-theme-2018 .wufoo input.text,.redesigned-theme-2018 .wufoo textarea.textarea,.redesigned-theme-2018 .wufoo input.file {
    font-family: Arial;
}

.safari .wufoo select.select {
    background: transparent;
    border: 1px solid #bfbfbf;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    font-size: 100% !important;
}

.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {
    font-family: Arial;
    color: #444444;
}

.safari .wufoo input.file {
    font-size: 100%;
    font-family: Arial;
    color: #444444;
}

.wufoo .instruct small, .redesigned-theme-2018 .wufoo label.desc .user-instructions small {
    font-size: 80%;
    font-family: Arial;
    font-style: normal;
    font-weight: normal;
    color: #444444;
}

.redesigned-theme-2018 .wufoo label.desc .user-instructions,.redesigned-theme-2018 .wufoo legend.desc .user-instructions {
    font-size: 15px !important;
}

.redesigned-theme-2018 .wufoo label.desc .user-instructions small,.redesigned-theme-2018 .wufoo legend.desc .user-instructions small {
    font-size: 80% !important;
    color: #444444 !important;
    font-style: normal !important;
    font-weight: normal !important;
    line-height: normal;
}

.redesigned-theme-2018 .wufoo label.desc .user-instructions small,.redesigned-theme-2018 .wufoo legend.desc .user-instructions small {
    font-size: 15px !important;
}

.redesigned-theme-2018 .wufoo label.desc .user-instructions small,.redesigned-theme-2018 .wufoo legend.desc .user-instructions small {
    color: #6b787f !important;
}

.redesigned-theme-2018 .wufoo label.desc .user-instructions small,.redesigned-theme-2018 .wufoo legend.desc .user-instructions small {
    font-weight: 300 !important;
}

.altInstruct small, li.leftHalf small, li.rightHalf small,li.leftThird small, li.middleThird small, li.rightThird small,.iphone small {
    color: #444444 !important;
}

.wufoo input.btTxt {
}

.wufoo li.focused label.desc, .wufoo li.focused legend.desc,.wufoo li.focused div, .wufoo li.focused span, .wufoo li.focused div label, .wufoo li.focused span label,.safari .wufoo li.focused input.file {
    color: #000000;
}

{
    *possibility to make the border colour the new highlight colour*}

{
*.redesigned-theme-2018 .wufoo input.text: focus, .redesigned-theme-2018 .wufoo ul li.focused input.text, .redesigned-theme-2018 .wufoo ul li.focused textarea.textarea {
    *
    }

{
    *border: 1px solid #fff8dc;
    *}

{
    *}

    *}

.confirm h2 {
    font-family: Arial;
    color: #444444;
}

a.powertiny b, a.powertiny em {
    color: #1a1a1a !important;
}

.embed a.powertiny b, .embed a.powertiny em {
    color: #1a1a1a !important;
}

.pgStyle1 var, .pgStyle2 var, .pgStyle2 em, .page1 .pgStyle2 var, .pgStyle1 b, .wufoo .buttons .marker {
    font-family: Arial;
    color: #444444;
}

.pgStyle1 var, .pgStyle2 td {
    border: 1px solid #696969;
}

.pgStyle1 .done var {
    background: #e6e6e6;
    border: 1px solid #e6e6e6;
}

.pgStyle1 .selected var, .pgStyle2 var, .pgStyle2 var em {
    background: #fff8dc;
    color: #000000;
}

.pgStyle1 .selected var {
    border: 1px solid #e6dfc6;
}

.buttons button, .buttons button:hover {
    color: #000000;
}

.likert table {
    background-color: transparent;
}

.likert thead td, .likert thead th {
    background-color: #e6e6e6;
}

.likert tbody tr.alt td, .likert tbody tr.alt th {
    background-color: #f5f5f5;
}

.likert table, .likert th, .likert td {
    border-color: #dedede;
}

.likert td {
    border-left: 1px solid #cccccc;
}

.likert caption, .likert thead td, .likert tbody th label {
    color: #444444;
    font-family: Arial;
}

.redesigned-theme-2018 .likert thead td,.redesigned-theme-2018 .likert thead th,.redesigned-theme-2018 .likert tbody th label {
    color: #656D78;
}

.likert tbody td label {
    color: #575757;
    font-family: Arial;
}

.likert thead td, .likert tbody tr.alt th label, .likert tbody tr.alt td label {
    color: #000000;
}

.likert caption, .likert tbody th label {
    font-size: 95%;
}

.likert tbody tr:hover td, .likert tbody tr:hover th, .likert tbody tr:hover label {
    background-color: #fff8dc;
    color: #000000;
}

.likert tbody tr:hover td {
    border-left: 1px solid #ccc6b0;
}

.redesigned-theme-2018 .likert tbody tr:hover label, .redesigned-theme-2018 .likert tbody tr:hover td, .redesigned-theme-2018 .likert tbody tr:hover th {
    color: #444444;
}

.wufoo #lola {
    background: #FFFFFF;
    background: rgba(255,255,255,0.5);
}

.wufoo #lola tbody td {
    border-bottom: 1px solid #cccccc;
    border-bottom: 1px solid rgba(68,68,68,0.3);
}

.wufoo #lola {
    font-family: Arial;
    color: #444444;
}

.wufoo #lola tfoot th {
    color: #696969;
}

.wufoo .wfo_graph h3 {
    font-size: 95%;
    font-family: Arial;
    color: #444444;
}

.wfo_txt, .wfo_graph h4 {
    color: #444444;
}

.wufoo .footer h4 {
    color: #000000;
}

.wufoo .footer span {
    color: #444444;
}

.wfo_number {
    background-color: #f5f5f5;
    border-color: #dedede;
}

.wfo_number strong, .wfo_number em {
    color: #000000;
}

#widget, #widget body {
    background: transparent;
}

.fcNav a.show {
    background-color: transparent;
    border-color: #cccccc;
}

.fc table {
    border-left: 1px solid #dedede;
}

.fc thead th, .fc .more th {
    background-color: #dedede !important;
    border-right: 1px solid #cccccc !important;
}

.fc tbody td, .fc tbody th, .fc tfoot th, .fc tfoot td {
    background-color: transparent;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #dedede;
}

.fc tbody tr.alt td, .fc tbody tr.alt th, .fc tbody td.alt {
    background-color: #f5f5f5;
}

.fc caption, .fcNav, .fcNav a {
    color: #444444;
}

.fc tfoot,.fc thead th,.fc tbody th div,.fc tbody td.count, .fc .cards tbody td a, .fc td.percent var,.fc .timestamp span {
    color: #000000;
}

.fc .indent .count {
    color: #4b4b4b;
}

.fc .cards tbody td a span {
    color: #7d7d7d;
}

.fc tbody tr:hover td, .fc tbody tr:hover th,.fc tfoot tr:hover td, .fc tfoot tr:hover th {
    background-color: #fff8dc;
}

.fc tbody tr:hover th div, .fc tbody tr:hover td, .fc tbody tr:hover var,.fc tfoot tr:hover th div, .fc tfoot tr:hover td, .fc tfoot tr:hover var {
    color: #000000;
}

.invoice thead th,.invoice tbody th, .invoice tbody td,.invoice tfoot th,.invoice .total,.invoice tfoot .last th, .invoice tfoot .last td,.invoice tfoot th, .invoice tfoot td {
    border-color: #dedede;
}

.invoice thead th, .wufoo .checkNotice {
    background: #f5f5f5;
}

.invoice th, .invoice td {
    color: #000000;
}

#ppSection, #ccSection {
    border-bottom: 1px dotted #cccccc;
}

#shipSection, #invoiceSection {
    border-top: 1px dotted #cccccc;
}

@media only screen and (max-width: 480px) {
    html {
        background-color:transparent;
    }

    a.powertiny b, a.powertin em {
        color: #1a1a1a !important;
    }
}
